/usr/pkg/lib/perl5/vendor_perl/5.42.0/Llgal/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Llgal/Messages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Llgal/Templates.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Llgal/Utils.pm
